Fapi_Free(3)

NAME
Fapi_Free - Fapi_Free

SYNOPSIS

  Functions
void Fapi_Free (void *ptr)

Detailed Description

FAPI function to invoke Free.

Function Documentation

  Fapi_Free (void * ptr)
Frees a FAPI allocated return buffer.

Fapi_Free is a helper function that is a wrapper around free(). This allows programs that are built using a different version of the C runtime to free memory that has been allocated by the esys library on Windows.

Parameters
    ptr A pointer to the object that is to be freed.

Author

Generated automatically by Doxygen for tpm2-tss from the source code.